TranslatePlaneDragger File Reference
`#include <osgManipulator/Translate2DDragger>`
`#include <osgManipulator/Translate1DDragger>`

Go to the source code of this file.

## Classes

class | osgManipulator::TranslatePlaneDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TRANSLATEPLANEDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TRANSLATEPLANEDRAGGER

#define OSGMANIPULATOR_TRANSLATEPLANEDRAGGER 1